/*
 * isr.h
 *
 *  Created on: 2024Äê5ÔÂ28ÈÕ
 *      Author:
 */

#ifndef APP_ISR_H_
#define APP_ISR_H_
// **************************************************************************************
// Functions prototypes
// **************************************************************************************
__interrupt void isr_cpu_timer0(void);
__interrupt void isr_adc(void);
__interrupt void isr_epwm_trip(void);
__interrupt void CLA1_isr1(void);
__interrupt void CLA1_isr2(void);
__interrupt void CLA1_isr3(void);
__interrupt void CLA1_isr4(void);
__interrupt void CLA1_isr5(void);
__interrupt void CLA1_isr6(void);
__interrupt void CLA1_isr7(void);
__interrupt void CLA1_isr8(void);
#endif /* APP_ISR_H_ */
